Skip to main content
POST
/
addComponentAccessRight
Add Component Access Right
curl --request POST \
  --url https://gateway.varchev.com/customer/addComponentAccessRight \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --header 'tenantId: <tenantid>' \
  --data '
{
  "groupId": "<string>",
  "customerId": "<string>",
  "application": "b2b_wallet"
}
'
{
  "id": "<string>"
}

Documentation Index

Fetch the complete documentation index at: https://docs.varchev.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

The access token received from the authorization server in the OAuth 2.0 flow.

Headers

tenantId
string
required

Tenant/Owner id

Body

application/json
groupId
string
customerId
string
application
enum<string>
Available options:
b2b_wallet,
b2c_wallet,
admin_wallet

Response

Add Component Access Right Response

id
string